﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NymityAssessment.Domain", "NymityAssessment.Domain\NymityAssessment.Domain.csproj", "{91AB9B6C-7D27-419C-A54A-242547B9297A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NymityAssessment.Infrastructure", "NymityAssessment.Infrastructure\NymityAssessment.Infrastructure.csproj", "{645C58D0-1BE0-44C4-9A60-4AB05E72B4C6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NymityAssessment.Web", "NymityAssessment.Web\NymityAssessment.Web.csproj", "{96BDB1EE-270C-4464-AE18-8315AE5CB54E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NymityAssessment.Web.Tests", "NymityAssessment.Web.Tests\NymityAssessment.Web.Tests.csproj", "{126086D0-FCC1-43E8-9FD2-BCBCA4BD39BC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NymityAssessment.DomainTests", "NymityAssessment.DomainTests\NymityAssessment.DomainTests.csproj", "{67437E7C-026D-4190-990A-B3B5D0542022}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{91AB9B6C-7D27-419C-A54A-242547B9297A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91AB9B6C-7D27-419C-A54A-242547B9297A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91AB9B6C-7D27-419C-A54A-242547B9297A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91AB9B6C-7D27-419C-A54A-242547B9297A}.Release|Any CPU.Build.0 = Release|Any CPU
		{645C58D0-1BE0-44C4-9A60-4AB05E72B4C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{645C58D0-1BE0-44C4-9A60-4AB05E72B4C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{645C58D0-1BE0-44C4-9A60-4AB05E72B4C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{645C58D0-1BE0-44C4-9A60-4AB05E72B4C6}.Release|Any CPU.Build.0 = Release|Any CPU
		{96BDB1EE-270C-4464-AE18-8315AE5CB54E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96BDB1EE-270C-4464-AE18-8315AE5CB54E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96BDB1EE-270C-4464-AE18-8315AE5CB54E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96BDB1EE-270C-4464-AE18-8315AE5CB54E}.Release|Any CPU.Build.0 = Release|Any CPU
		{126086D0-FCC1-43E8-9FD2-BCBCA4BD39BC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{126086D0-FCC1-43E8-9FD2-BCBCA4BD39BC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{126086D0-FCC1-43E8-9FD2-BCBCA4BD39BC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{126086D0-FCC1-43E8-9FD2-BCBCA4BD39BC}.Release|Any CPU.Build.0 = Release|Any CPU
		{67437E7C-026D-4190-990A-B3B5D0542022}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67437E7C-026D-4190-990A-B3B5D0542022}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67437E7C-026D-4190-990A-B3B5D0542022}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67437E7C-026D-4190-990A-B3B5D0542022}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {69A1245C-5891-42D3-A45D-14563D6CD734}
	EndGlobalSection
EndGlobal
